# # Interface: BarProps

## # Properties

### # base

• base: `number`

#### # Defined in

index.esm.d.ts:1980
(opens new window)

### # height

• height: `number`

#### # Defined in

index.esm.d.ts:1983
(opens new window)

### # horizontal

• horizontal: `boolean`

#### # Defined in

index.esm.d.ts:1981
(opens new window)

### # width

• width: `number`

#### # Defined in

index.esm.d.ts:1982
(opens new window)

### # x

• x: `number`

#### # Defined in

index.esm.d.ts:1978
(opens new window)

### # y

• y: `number`

#### # Defined in

index.esm.d.ts:1979
(opens new window)